.fourth-fastest-wrapper
  %section.home-splash.fourth-fastest.flex-container.full-width
    .hero-container.flex-container.flex-column.full-width.justify-center
      = link_to "/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/", class: "hero-title hero-cta hero-fastest-growing-title" do
        %h1
          4th fastest-growing private software company
      %p.hero-description
        This is the first year GitLab has appeared on Inc.'s 5000 list and we're happy to have such a strong showing.
      %a.btn.cta-btn.accent.hero-cta.hero-fastest-growing-button{ href: "https://about.gitlab.com/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/" }
        Read the blog article
      = link_to "/free-trial/", class: "hero-cta hero-fastest-growing-free-trial" do
        %p Try GitLab for Free →
    .hero-image-container
      = link_to "/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/", class: "hero-image-link hero-cta hero-fastest-growing-image" do
        = image_tag "/images/home/inc-5000-2018-no4-software-white.png", class: "hero-image", alt: "Inc 5000 Gitlab software png"
